# Uses of Class
org.apache.avro.ParseContext

Packages that use ParseContext
Package
Description
org.apache.avro
Avro kernel classes.

## Uses of ParseContext in org.apache.avro

Methods in org.apache.avro with parameters of type ParseContext
Modifier and Type
Method
Description
`Schema`
FormattedSchemaParser.`parse(ParseContext parseContext, URI baseUri, CharSequence formattedSchema)`
Parse schema definitions from a text based source.
`Schema`
JsonSchemaParser.`parse(ParseContext parseContext, URI baseUri, CharSequence formattedSchema)`
Constructors in org.apache.avro with parameters of type ParseContext
Modifier
Constructor
Description
``
`Parser(ParseContext context)`